uuid: a06cccfb-4fe8-4a90-9619-2a3143cf9942
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.video2
id: commerce_product_variation.splashback.video2
field_name: video2
entity_type: commerce_product_variation
bundle: splashback
label: 'Video 2'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
